@charset "SHIFT_JIS";

body { color: #838383; font-family: メイリオ, "ＭＳ ゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック, "Times New Roman", Georgia, Times, serif; background-image: url(../images/background/neko.png); background-attachment: scroll; margin: auto; }

p { }

td { }

a:link { color: black; text-decoration: none; }

a:visited { color: black; text-decoration: none; }

a:hover { color: gray; text-decoration: none; }

a:active { color: red; text-decoration: none; }

